/* SystemInterFace CSS */

/* Loading Style*/
.loading-overlay {
  display: table;
  opacity: 0.7;
}
.loading-overlay-content {
  text-transform: uppercase;
  letter-spacing: 0.4em;
  font-size: 1.15em;
  font-weight: bold;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.loading-overlay.loading-theme-light {
  background-color: #fff;
  color: #000;
}
.loading-overlay.loading-theme-dark {
  background-color: #000;
  color: #fff;
}

/* Global Style*/
a.link:hover, 
a.link:link, 
a.link:visited{
  text-decoration: underline;
}
a.link:link, 
a.link:visited{
  color: #00B5E5;
}
a.link:hover{
  color: #00a1cb;
}
.matb0{
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.matb5{
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.matb10{
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.matb15{
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.unbold{
  font-weight: normal;
}
.bold{
  font-weight: bold;
}
.input_error{
  background-color: #FFDDDD;
}
.error{
  color: #FF5555 !important;
  margin-top:0px !important;
  margin-bottom:0px !important;
}
.row{
  display: block !important;
  width: auto !important;
}
.text-left{
  text-align:left;
}
.text-center{
  text-align:center;
}
.text-right{
  text-align:right;
}
.text-top{
  vertical-align:top;
}
.text-middle{
  vertical-align:middle;
}
.text-bottom{
  vertical-align:bottom;
}
.pointer{
  cursor: pointer;
}
.cfix {
  *zoom: 1;
}
.cfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
@media screen and (max-width: 767px) {

}
/* GlobalInterFace Config*/
/*
#contents h3 {
  font-size: 18px;
  font-weight: bold;
  background: #f1f9f8;
  box-sizing: border-box;
  padding: 15px 0 15px 60px;
  margin-bottom: 20px;
}
*/
#contents .head {
  background: #C7C6C6;
  box-sizing: border-box;
  padding: 12px 15px;
  margin-bottom: 20px;
  overflow: hidden;
}
#contents .head h3 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  float: left;
}
#contents h3 span {
  font-size: 10px;
  color: #C7C6C6;
  margin-left: 12px;
  vertical-align: text-bottom;
}
#contents nav.pankuzu{
  margin-top: 10px;
  margin-bottom: 10px;
}

#contents .kana_cls{
  display: none;
}

/* SystemInterFace Config*/
/*
#system_contents h3{
  padding-left: 15px;
}
*/
#contents #maincontents #system_contents .news.list,
#contents #maincontents #system_contents .news.detail {
  margin-top: 0px;
}
#contents #maincontents #system_contents .news.list ul li dt{
  display:inline-block;
  vertical-align:top;
}
#contents #maincontents #system_contents .news.list ul li dd{
  display:inline-block;
}
@media screen and (max-width: 767px) {
  #contents #maincontents #system_contents .news.list  .head,
  #contents #maincontents #system_contents .news.detail  .head{
    background-color: #2C88B4;
    box-sizing: border-box;
    overflow: hidden;
    padding: 10px 20px;
  }
  #contents #maincontents #system_contents .news.list ul li dt,
  #contents #maincontents #system_contents .news.list ul li dd{
    width: 100%;
  }
  #contents #maincontents #system_contents .news.list ul li dt{
    font-size: 16px;
  }
  #contents #maincontents #system_contents .news.list ul li dt time{
    font-weight: bold;
  }
  #contents #maincontents #system_contents .news.list ul li dd{
    margin-left: 6px;
  }
  #contents #maincontents #system_contents .news.list ul li a{
    float: none;
    margin-left: 0;
    width: auto;
  }
  #contents #maincontents #system_contents .news.detail h3{
    line-height: 26px;
    text-align: left;
  }
  #contents #maincontents #system_contents .news.detail p{
    margin-top: 15px;
    margin-left: 3%;
    margin-right: 3%;
  }
  #contents #maincontents #system_contents .news.detail button.button{
    font-size: 18px;
    height: auto;
    line-height: 22px;
    margin-bottom: 10px;
    padding: 15px;
    width: 100%;
  }
}


#system_contents .form_area .outline{
  font-size: 0.85em;
}
#system_contents .form_area .caution{
  background-color: #ffe3e1;
  border: 1px solid #c33;
  text-indent: 6px;
}
#system_contents .form_area .margin{
  margin-bottom: 10px;
}
/*
#system_contents .form_contents dl{
  border:1px solid #000;
  border-collapse:collapse;
  display: table-row;
}
#system_contents .form_contents dt,
#system_contents .form_contents dd{
  border:1px solid #000;
  display: table-cell;
  padding:10px;
}
#system_contents .form_contents dt{
  background-color: #EEE;
  vertical-align: middle;
  width: 25%;
  max-width: 180px;
}
#system_contents .form_contents dd{
  width: 75%;
}
*/
#system_contents .link_buttons{
  margin-top: 50px;
}
#system_contents .link_buttons ul{
  font-size: 0;
  margin-bottom: 20px;
}
#system_contents .link_buttons li{
  display: inline-block;
  font-size: 14px;
  width: 20%;
  min-width: 190px;
}
#system_contents .link_buttons li button{
  min-width: 180px;
}
#system_contents .link_buttons a:hover,
#system_contents .link_buttons a:link,
#system_contents .link_buttons a:visited{
  text-decoration:none;
}
#system_contents textarea.kiyaku_text{
  background-color: #fefefe;
  border: 1px solid #ccc;
  height: 300px;
  max-height: 60%;
  padding: 10px;
  width: 98%;
}

#system_contents .name_label_1,
#system_contents .name_label_2,
#system_contents .zip_label,
#system_contents .addr_label{
  display: inline-block;
}
#system_contents .name_label_1{
  width: 60px;
}
#system_contents .name_label_2{
  width: 32px;
}
#system_contents .zip_label{
  width: 16px;
}
#system_contents .addr_label{
  width: 120px;
}
#system_contents .input_group label{
  cursor: pointer;
  display:inline-block;
}
#system_contents .input_group input[type="radio"], 
#system_contents .input_group input[type="checkbox"] {
  vertical-align:top;
  position: relative;
  top: 1px;
}
@media screen and (max-width: 767px) {
  #system_contents .form_area .outline{
    font-size: 14px;
  }
  #system_contents .link_buttons{
    margin-top: 20px;
  }
}

#system_contents .products_detail .quantity input, 
#system_contents .products_detail .quantity select{
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  
}

#contents.second .cart-area{
  margin-bottom: 40px;
}
#contents.second .cart-list {
    margin-bottom: 25px;
}
#contents.second .cart-list-table table.pc .btn.plus,
#contents.second .cart-list-table table.pc .btn.minus{
  float: none;
  height: 25px;
  line-height: normal;
  margin: 5px 0;
  padding: 0;
  width: 26px;
}
@media screen and (max-width: 767px) {
  
}

#contents #maincontents table.contact tr th{
  vertical-align: top;
}
#contents #maincontents table.contact tr td textarea{
  margin: 0 5px;
  width: 80%;
  min-height : 100px;
}
@media screen and (max-width: 767px) {
  
}

#contents .order_flow{
  margin: 40px 0 30px;
}
#contents .order_flow ul{
  font-size: 0;
}
#contents .order_flow ul li{
  background-color: #eee;
  display:inline-block;
  margin-right:15px;
}
#contents .order_flow ul li.complete {
  background-color: #fffede;
}
#contents .order_flow ul li.now {
  background-color: #fdeeae;
}
#contents .order_flow ul li span{
  vertical-align: top;
  display: inline-block;
  height: 19px;
}
#contents .order_flow ul li .no{
  background-color: #777;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding: 2px 6px 4px;  
}
#contents .order_flow ul li .title{
  background-color: #eee;
  background-image: url("https://cache.natural-pharmacy.jp/npic/common/images/flow.png");
  background-position: right top;
  background-repeat: no-repeat;
  font-size: 12px;
  padding: 3px 25px 3px 5px;
}
#contents .order_flow ul li.complete .no{
  background-color: #ffcc33;
}
#contents .order_flow ul li.complete .title{
  background-color: #fffede;
}
#contents .order_flow ul li.now .no{
  background-color: #ff9900;
}
#contents .order_flow ul li.now .title{
  background-color: #fdeeae;
}  
@media screen and (max-width: 767px) {
#contents .order_flow{
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  margin: 10px 0;
}
#contents .order_flow ul li{
  width: 100%;
}
#contents .order_flow ul li .no{
  width:10%;
}
#contents .order_flow ul li .title{
  background-image: none;
  width:80%;
  padding: 2px 0 4px 5px;
}
}